Bug 58883 - spurious blank page with two-side output
spurious blank page with two-side output
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: docbook-style-dsssl (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-26 13:09 EST by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-26 13:11:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
docbook-dsssl-1.70-twosidetitlepage.patch (3.60 KB, patch)
2002-01-26 13:10 EST, Tim Waugh
no flags Details | Diff

  None (edit)
Description Tim Waugh 2002-01-26 13:09:30 EST
Ian Castle says there is a spurious blank page, corrected with the attached
patch..
Comment 1 Tim Waugh 2002-01-26 13:10:39 EST
Created attachment 43616 [details]
docbook-dsssl-1.70-twosidetitlepage.patch
Comment 2 Tim Waugh 2002-02-22 06:50:26 EST
Fixed in 1.76-1.

Note You need to log in before you can comment on or make changes to this bug.